<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="acdf13fa4caf748e92f4943facb3008b">
  <dict>
    <!--2024-05-31 14:48:49.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:48:49.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
